Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Martin Sustrik <[email-masked]>
Date: Tue, 22 Oct 2013 08:39:51 +0200

On 21/10/13 21:47, Luke-Jr wrote:
> On Monday, October 21, 2013 7:38:37 PM Jean-Paul Kogelman wrote:
>> 1) Should the protocol specification page also be codified into BIP(s)?
>
> Probably wouldn't hurt, but it'd likely need a rewrite in a more modular and
> formal form.

I wanted to have a look at how the whole Bitcoin thing works recently. 
Being a distributed application, I've searched for the protocol spec. 
What I found were two wiki pages (Protocol & ProtocolRules) that looked 
more like notes someone wrote down while implementing the application.

Have I missed something? Is there any effort underway trying to produce 
a decent spec? If not so, I am willing to help with that.

Martin